class ReqPageKey{
  final String token;
  final String loginuserid;
  final String userfirmid;

  ReqPageKey({required this.token, required this.loginuserid, required this.userfirmid});


  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['user_token'] = token;
    data['loginuserid'] = loginuserid;
    data['userfirm_id'] = userfirmid;
    return data;
  }
}